» Ubuntu » Paquets

Error

two or more packages specified (dynare-matlab oneiric)